Subject: Wrong Lead Alert
From: AVME Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 20 Jun 2021 21:37:04 +0530

Hi,

A lead with wrong information has been submitted. Please check and resubmit the form with correct information
Below is the information associated to lead.

Chat Id:QUPYY4CXH6
Thread Id:QV00UBFJIZ
Brand:Volkswagen
Model:Jetta
Lead Category:After Sales
Lead Type:Customer Care: Service Complaint
Customer Category:Retail
Country Name:UAE Dubai
City Name:Dubai
License Id:12302775
Agent Id:[email-masked]
Chat Time:2021-06-20 21:31:34
Instance Id:44f208e6e114f589ca1352f3866e3811
Customer Id:e10bb5cd-a78c-4f8b-7afa-843ee18e4eb0
Customer Title:Ms.
Customer Name:Kavita Jaichandani
Customer Email:[email-masked]
Phone Number:508570123
Phone Code:971
Customer Language:English
Customer Campaign:
Utm Tracking:
Customer Country:
Customer Ip:
Customer Region:
Customer City:
Notes:The customer wants to complaint again st our service center and she said: " Hi there, I would like to inform that I paid for the cost of part and labour. I picked up my car and as I reached on the road with in one minute the engine sign appeared again on the screen. It seems like the problem was not even diagnosed properly. After all the hassles and inconvenience the problem retained." Model: jetta 2017 License plate: C85738 Preferred time to call: As soon as possible
Trade In:
Trade In Car:
Trade In Model:
Trade In Year:
Trade In Miles:
Date Created:2021-06-20 21:37:04
Test Drive Time:09:00:00
Test Drive Date:2021-06-21
Language:English
Campaign:

Thank you
Team AVME